<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.pstf" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="free"><Value>自由</Value>
		<Paragraph class="Default">此状态值可应用于尚未结算并且其最终结果尚未确定的项目。</Paragraph>
	</ListValue>
	<ListValue ID="definite.before"><Value>确定结果</Value>
		<Paragraph class="Default">如果希望在 Infor ERP 中计算财务项目结果，则可以人工输入此状态。 该财务结果将在运行<GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</GUIRef> 进程时确定。</Paragraph>
	</ListValue>
	<ListValue ID="definite.after"><Value>结果已确定</Value>
		<Paragraph class="Default">如果在 Infor ERP 的<GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</GUIRef> 进程中计算项目的财务结果，则会自动指定此状态。 此状态无法回退。</Paragraph>
	</ListValue>
</OptionList>
